.cloud-bkp-new .static {background: url(../../include/images/ceo_banner_new2.png) center 35px no-repeat; height: auto; width: 100%}
.ceopage h1 {padding: 0;    margin: 58px 0 0;  height: 40px;  width: 100%;  float: left;  text-align: center;  font-size: 50px; line-height:inherit; color:#000}
.ceopage p {line-height: 28px;  text-align: justify;  color: #555;}
.spd-left-con {float: left; width: 499px}
.ceopage .ceobanner {float: left;    height: 476px;  width: 100%}
.ceopage .ceo_note {text-align: center}
.ceopage .ceohead {border-bottom: solid 1px #e2e2e2;  width: 100%; float: left;    padding: 30px 0px;}
.ceopage .contentarea {width: 900px; margin: 40px auto 20px; text-align: center}
.dronimage {float: right; margin-top: -389px; margin-right: -42px; padding-left: 20px}
.ceopage .ceovalue {background: url(https://static.idriveonlinebackup.com/include/images/banner_value.png) center right no-repeat #fff; float: left; width: 100%;    padding: 71px 0 90px;    border-top: 1px solid #ccc;}
.ceopage .ceoconValue,.ceopage .valueonly {width: 900px;  margin: 0 auto 30px;}
.ceopage .valueonly p {width: 900px!important;}
.ceopage .ceop p {width: 496px}
.ceopage .ceosecurity {float: left; width: 100%}
.ceopage .ceohead {background: #fff}
.ceopage .ceoease {width: 54%; margin: 0 auto; float: right}
.ceopage .ceoease1 {width: 52%;  margin: 0 auto;  float: right}
.ceopage .ceoeaseq {width: 60%; margin: 0 auto;  float: right}
.ceopage .ceoease1 p {width: 520px}
.ceopage .ceoeaseq p { width: 600px}
.ceopage .ceobusiness {background: url(https://static.idriveonlinebackup.com/include/images/banner_business.jpg) center 0 no-repeat #fff; float: left; width: 100%; min-height: 463px;border-bottom: 1px solid #eee; padding-bottom: 40px}
.ceopage .ceobuscon {width: 900px;    margin: 390px auto 42px;}
.ceopage .ceobuscon p {width: 900px!important}
.ceopage .ceonas,.ceopage .ceonasqnap,.ceopage .ceoshare,.ceopage .ceosync {width: 100%; padding: 70px 0; float: left}
.ceopage .ceonasqnap {background: url(https://static.idriveonlinebackup.com/include/images/banner_nas-ceo.jpg) center 54px no-repeat #fff; min-height: 320px}
.ceopage .ceonas {background: url(https://static.idriveonlinebackup.com/include/images/banner_nas.jpg) center bottom no-repeat #fff; min-height: 338px}
.ceopage .ceosync {background: url(https://static.idriveonlinebackup.com/include/images/banner_sync.jpg) center bottom no-repeat; min-height: 250px;
    border-bottom: 1px solid #eee}
.ceopage .ceoshare {background: url(https://static.idriveonlinebackup.com/include/images/banner_perform.jpg) center bottom no-repeat; min-height: 290px}
.ceopage .brdbtm {border-bottom: solid 0 #ccc!important}
.ceopage span {display: inline-table;  padding-bottom: 7px; font-size: 26px}
.ceoSecurity_media,.ceoSpeed_media,.ceobus_media,.ceonas_media,.ceoqnap_media,.ceosha_media,.ceosnap_media,.ceosyn_media,.copyright,.supportContent {   display: none}

.mrgPad{margin-top:20px}
.ceopage span a {color: #666}
.ceopage span a:hover {color: #1374ab!important}
.ceopage .ceo10,.ceopage .ceo2,.ceopage .ceo3,.ceopage .ceo4,.ceopage .ceo5,.ceopage .ceo6,.ceopage .ceo7,.ceopage .ceo8,.ceopage .ceo9 {padding: 3px 0 20px 38px}
.ceopage .ceo3 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-3.png) no-repeat}
.ceopage .ceo4 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-4.png) no-repeat}
.ceopage .ceo5 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-5.png) no-repeat}
.ceopage .ceo6 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-6.png) no-repeat}
.ceopage .ceo7 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-7.png) no-repeat 0px 4px;}
.ceopage .ceo8 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-8.png) no-repeat}
.ceopage .ceo9 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-9.png) no-repeat}
.ceopage .ceo10 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-10.png) no-repeat; margin-top:20px}
.snapshot-left-img {float: left;  margin-left: 132px;  margin-top: 74px}
.ceopage .ceo1 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-1.png) 0 43px no-repeat; padding: 46px 0 20px 38px!important}
.ceopage .snapshotvalue {background: url(../../include/images/snapshot-bg2.jpg) center top no-repeat #fff; float: left;    width: 100%;     padding: 60px 0 66px;margin-top: 20px; border-top: 1px solid #e2e2e2}
.ceopage .ceosecurity {background: url(../../include/images/banner_ease2.png) center -204px no-repeat;}
.cl-snap {padding: 20px 0 30px}
.ceopage .ceo2 {background: url(https://static.idriveonlinebackup.com/include/images/ceo-2.png) 0 6px no-repeat}
.cl-inner-con {width: 64%;  margin: 0 auto; float: right}
.snapshotvalue p {width: 84%!important}
.cloud-bkp-new .inner_wraper {padding-bottom: 0}
.cl-snapshot-con {background: url(https://static.idriveonlinebackup.com/include/images/cl-snapshot-banner.jpg) center no-repeat; float: left; height: 445px;
    width: 100%; cursor: pointer}
.cl-snapshot-con h3 {text-align: left; font-size: 28px; margin: 10px auto 0; line-height: 10px}
.cl-desc {font-size: 18px;  margin-bottom: 25px; }
.cl-inner-con sup,.cl-int-txt {    font-size: 15px}
.snap-ln-more-btn { background: #c86c3f; padding: 10px 20px;  color: #fff; width: 80px;  margin-top: 20px}
.snap-ln-more-btn:hover {background: #f47638}
.cl-snapshot-left {float: left}
.cl-snapshot-right {float: left;  margin-left: 49px;  width: 68%}
.cl-snapshot-con .contentarea {width: 1024px}
.cl-sp-img {margin-top: 58px}
.cl-int-txt {text-align: left; color: #757575}
.cloud-bkp-new .inner_wraper {background-color: transparent}
.cloud-bkp-new .ceonas {
    background: url(https://static.idriveonlinebackup.com/include/images/banner_bmr-new1.jpg) center bottom no-repeat #fff; border-top: 1px solid #eee;
	min-height: 560px;
}
.ceonas .ceoconValue p{width:100%}
.ceopage .ceosecurity {    padding: 73px 0 59px;}

@media screen and (max-width:1144px) {
	.snapshot-left-img img{width:200px;}
}
@media screen and (max-width:1095px) {
	.snapshot-left-img {margin-left: 40px}

}

@media screen and (max-width:1080px) {
    .cl-snapshot-con {height: 482px}
    .cl-snapshot-right {margin-left: 23px; width: 58%}
}

@media screen and (max-width:1040px) {
    .ceopage .snapshotvalue {background: url(https://static.idriveonlinebackup.com/include/images/snapshot-bg.jpg) center top no-repeat #fff }
    .snapshotvalue p {width: 91%!important}
}

@media screen and (max-width:767px) {
    .cl-snapshot-con {background-color: #f7ecf2; background-image: transparent}
}

@media screen and (min-width:320px) and (max-width:480px) {
   
    .ceopage .ceosecurity, .ceopage .ceovalue {background: 0 0!important}
   .ceopage .valueonly {width: 90%!important}
    .ceopage .ceop p {width: auto!important; margin: 0 auto}
    .ceopage .contentarea {width: 90%!important; padding: 0 15px; margin: 15px auto!important    }
    .ceopage .ceoconValue {width: 92%!important;padding: 0 15px;float: left;margin: 20px 0!important}
    .ceopage .ceoease, .ceopage .ceoease1,.ceopage .ceoeaseq {float: left!important; padding: 0 15px!important }
    .ceopage .ceoease {width: 92%!important;margin: 20px 0 0!important    }
    .ceopage .ceobuscon {width: 90%!important;  margin: 150px auto 0!important}
    .ceopage .ceoeaseq {width: 90%!important; margin-top: 25px!important}
    .ceopage .ceoease1 {width: 90%!important; margin: 20px 0!important}
    .ceoshare .ceoconValue {        border-bottom: 1px solid #ddd;padding-bottom: 25px    }
    .ceopage span {font-size: 22px!important}
    .ceoconValue p {width: auto!important}
    .ceopage .ceovalue {padding: 0!important }
    .ceopage .ceobusiness { background: #fff!important }
    .ceopage .ceonas,.ceopage .ceonasqnap {background: 0 0!important; padding: 0!important}
    .ceopage .ceosync {background: #fff!important;padding: 0!important}
    .ceopage .ceoshare {background: 0 0!important;padding: 0!important}
    .ceopage .ceobanner {background: 0 0;  height: 210px }
    .ceoSecurity_media, .ceoSpeed_media {height: 245px;display: block; width: 100%;float: left}
    .ceoSpeed_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_value_480.png) center center no-repeat!important}
    .ceoSecurity_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_ease_320.png) center center no-repeat}
    .ceobus_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_business_320.png) center center no-repeat!important; height: 141px;float: left;display: block;width: 100%}
    .ceoqnap_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_nas-ceo_320.png) center center no-repeat!important;height: 249px;float: left;display: block;width: 100%}
    .ceonas_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_nas_320.png) center center no-repeat!important; height: 263px;
        float: left;display: block;width: 100%}
    .ceosyn_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_sync_320.png) center center no-repeat!important;height: 223px;
        float: left;display: block;width: 100%}
    .ceosha_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_perform_320.png) center center no-repeat!important;height: 262px;float: left;display: block;width: 100%}
   
}

@media screen and (min-width:481px) and (max-width:720px) {
   
    .ceopage .ceobusiness, .ceopage .ceosecurity, .ceopage .ceovalue {background: 0 0!important}
       .ceopage .valueonly {width: 90%!important; margin-top: 20px}
    .ceopage .ceop p {width: auto!important;margin: 0 auto}
    .ceopage .contentarea {width: 90%!important;padding: 0 25px;margin: 25px auto!important}
    .ceopage .ceoconValue {width: 92%!important;padding: 0 25px;float: left}
    .ceopage .ceoease {width: 90%!important;float: none!important    }
    .ceopage .ceobuscon { width: 90%!important;   margin: 250px auto 0!important}
    .ceopage .ceoease1,.ceopage .ceoeaseq {width: 92%!important;float: left!important;padding: 0 25px!important}
    .ceopage .ceoeaseq {margin-top: 25px!important}
    .ceopage .ceoease1 {margin: 25px auto!important}
    .ceonas .ceoconValue {margin: 20px auto!important}
    .ceoshare .ceoconValue {border-bottom: 1px solid #ddd;padding-bottom: 25px!important }
    .ceoconValue p {
        width: auto!important
    }
    .ceoSecurity_media,
    .ceoSpeed_media,
    .ceobus_media,
    .ceonas_media,
    .ceoqnap_media,
    .ceosha_media,
    .ceosyn_media {
        display: block;
        width: 100%;
        float: left
    }
    .ceopage .ceovalue {
        padding: 0!important
    }
    .ceopage .ceonasqnap {
        background: #fff!important;
        padding: 0!important
    }
    .ceopage .ceonas {
        background: 0 0!important;
        padding: 0!important
    }
    .ceopage .ceosync {
        background: #fff!important;
        padding: 0!important
    }
    .ceopage .ceoshare {
        background: 0 0!important;
        padding: 0!important
    }
    .cloud-bkp-new .static {
        background: url(https://static.idriveonlinebackup.com/include/images/ceo_banner_new-640.jpg) center 13px no-repeat!important;
        height: auto
    }
    .ceopage .ceobanner {
        background: 0 0!important;
        height: 225px!important;
        margin-top: -36px
    }
    .ceoSpeed_media {
        background: url(https://static.idriveonlinebackup.com/include/images/banner_value_480.png) center center no-repeat!important;
        height: 300px
    }
    .ceoSecurity_media {
        background: url(https://static.idriveonlinebackup.com/include/images/banner_ease_480.png) center center no-repeat;
        height: 315px
    }
    .ceobus_media {
        background: url(https://static.idriveonlinebackup.com/include/images/banner_business_480.png) center center no-repeat!important;
        height: 235px
    }
    .ceoqnap_media {
        background: url(https://static.idriveonlinebackup.com/include/images/banner_nas-ceo_480.png) center center no-repeat!important;
        height: 315px
    }
    .ceonas_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_nas_480.png) center center no-repeat!important;height: 370px    }
    .ceosyn_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_sync_480.png) center center no-repeat!important;height: 273px}
    .ceosha_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_perform_480.png) center center no-repeat!important; height: 325px}
   
}

@media screen and (min-width:721px) and (max-width:980px) {
       .ceopage .ceoconValue,.ceopage .contentarea,.ceopage .valueonly {width: 90%!important;padding: 0 25px}
    .ceopage .ceoease {width: 60%!important;}
    .ceopage .ceobuscon {width: 90%!important;padding: 0 25px;margin-top: 270px!important}
    .ceopage .ceoconValue p {width: 53%!important}
    .ceopage .ceoease p,.ceopage .ceoeaseq p {width: 90%!important; padding-left: 20px}
    .ceopage .ceoease1 p {width: 90%!important}
    .ceopage .ceoease1 {width: 53%!important}
    .cloud-bkp-new .static {background: url(https://static.idriveonlinebackup.com/include/images/ceo_banner_980.jpg) center 35px no-repeat; height: auto; width: 100%}
    .ceopage .ceobanner {float: left;height: 257px;width: 100%}
    .ceopage .ceovalue {background: url(https://static.idriveonlinebackup.com/include/images/banner_value_980.png) center center no-repeat!important}
    .ceopage .ceosecurity {background: url(https://static.idriveonlinebackup.com/include/images/banner_ease_980.png) -146px center no-repeat!important;padding: 40px 0px!important;    height: 344px!important;}
    .ceopage .ceobusiness {background: url(https://static.idriveonlinebackup.com/include/images/banner_business_980.png) center top no-repeat #fff!important}
    .ceopage .ceonasqnap {background: url(https://static.idriveonlinebackup.com/include/images/banner_nas-ceo_980.png) center -30px no-repeat!important;
        padding-bottom: 20px!important}
 
    .ceopage .ceosync {background: url(https://static.idriveonlinebackup.com/include/images/banner_sync_980.png) center center no-repeat!important;height: auto!important;padding: 40px 0 90px!important}
    .ceopage .ceoshare {background: url(https://static.idriveonlinebackup.com/include/images/banner_perform_980.png) center -63px no-repeat!important; padding: 20px 0!important}    
    .cloud-bkp-new .ceonas {background: url(https://static.idriveonlinebackup.com/include/images/banner_bmr_980.png) center bottom no-repeat!important;
         height: auto!important}
}

@media screen and (max-width:980px) {
    .cl-snapshot-con {height: 530px}
    .cl-snapshot-right {width: 67%}
    .ceopage .snapshotvalue {background: url(https://static.idriveonlinebackup.com/include/images/snapshot-bg-980.jpg) center 0 no-repeat #fff}
    .dronimage {display: none!important}
    .ceopage .ceohead {background: #fff}
    .spd-left-con {width: 95%}
    .snapshot-left-img {margin-left: -4px}
    .ceopage .ceovalue {background: url(https://static.idriveonlinebackup.com/include/images/banner_value_980.png) center -185px no-repeat!important}
    .ceopage h1 {font-size: 28px; margin-top: 0px;
}
    .ceopage .ceo_note {font-size: 15px}
}

@media screen and (max-width:720px) {
    .ceoSecurity_media {margin-bottom: 30px}
}
@media only screen and (max-width: 737px) and (min-width: 321px) and (orientation: landscape){
.menu-wrap {padding: 0px 27px 3px 0;}
}
@media screen and (min-width:720px) and (max-width:810px) {
    .ceopage .ceovalue {background: url(https://static.idriveonlinebackup.com/include/images/banner_value_980.png) center 26px no-repeat!important}
}

@media screen and (min-width:320px) and (max-width:980px) {
    .ceopage .ceobuscon p,.cloud-bkp-new .valueonly p {width: auto!important}
}

@media screen and (min-width:481px) and (max-width:720px) {
    .ceopage .ceovalue {background: 0 0!important}
    .cloud-bkp-new .ceonas_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_bmr_480-new.png) -2px -23px no-repeat!important }
    .ceonas .ceoconValue {margin: 25px auto!important}
    .ceonas .ceonas_media {height: 254px}
}

@media screen and (min-width:320px) and (max-width:480px) {
    .cloud-bkp-new .ceonas_media {background: url(https://static.idriveonlinebackup.com/include/images/banner_bmr_320.png) 0 -30px no-repeat!important;     height: 150px }
}

@media screen and (max-width:720px) and (min-width:481px) {
	.ceopage h1 {font-size: 24px!important; height: 30px;    margin-top: 20px}
    .ceopage .snapshotvalue {background: url(https://static.idriveonlinebackup.com/include/images/banner_snapshot_480.jpg) top no-repeat!important    }
    .cl-inner-con { width: 88%;margin: 0 auto;float: left;padding: 185px 40px 20px 30px}
    .cloud-bkp-new .inner_wraper {background: #fff}
    .cl-desc {margin-bottom: 25px!important}
}

@media screen and (max-width:480px) {
    .cl-desc, .cl-inner-con .ceo2 {text-align: left!important }
    .ceopage .snapshotvalue {background: url(https://static.idriveonlinebackup.com/include/images/banner_snapshot_480.jpg) top no-repeat!important}
    .cl-inner-con {width: 84%;margin: 0 auto;float: left;padding: 185px 40px 20px 30px}
    .cloud-bkp-new .inner_wraper {background: #fff}
    .cl-desc {margin-bottom: 25px!important}
    .ceopage .ceohead {background: #fff; padding-bottom: 20px}
    .cloud-bkp-new .static {background: url(https://static.idriveonlinebackup.com/include/images/ceo_banner_new-640.jpg) center 13px no-repeat!important;
        height: auto}
    .snapshot-left-img {display: none}
    .ceopage .ceovalue {background: 0 0!important}
}

.cloud-bkp-new .innerContainer {    width: 100%}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:1.5) {
    .ceopage .ceosync {height: auto !IMPORTANT;}
}
@media screen and (max-width: 1024px) {
	.menu-btn .menu-text{margin: -8px 0 0 5px;}
	.menu-btn .menu-icon{margin: -5px 0 0;}
}
@media screen and (max-width: 1100px) {
.cl-inner-con {
    width: 98%;
}
.snapshot-left-img{display:none} 
.ceopage .snapshotvalue { background: url(https://static.idriveonlinebackup.com/include/images/snapshot-bg-980-new.jpg) center 0 no-repeat #fff;}
}
@media screen and (max-width:720px) {
.ceopage h1 {font-size:24px!important; height: 30px;}
.cl-inner-con { width:auto;}
}

.bmr{font-size:14px}




@media screen and (max-width: 980px) and (min-width: 721px)
{
.ceonas .ceoconValue p{width:100% !important}
.cloud-bkp-new .ceonas {background: url(https://static.idriveonlinebackup.com/include/images/banner_bmr_small.jpg) center bottom no-repeat!important;   min-height: 520px;}
}
@media screen and (max-width: 767px)
{
	.menu-wrap {padding: 9px 10px 3px 0;}
}

@media screen and (max-width: 720px)
{
.ceonas .ceonas_media {height: 0px;}
.cloud-bkp-new .ceonas_media {background: none !important;}
.cloud-bkp-new .ceonas {background: url(https://static.idriveonlinebackup.com/include/images/banner_bmr_mobile.jpg) center bottom no-repeat!important;       min-height: 560px}
.ceopage .ceop p{margin-bottom:20px}

.cloud-bkp-new .inner_wraper {background:none}
.ceosyn_media {display:none}

}
.ceopage p{font-size:16px !Important;}
@media screen and (max-width: 560px){
.cloud-bkp-new .ceonas {min-height: 590px;}
.ceonas .ceoconValue p{margin-bottom:20px}
}
@media screen and (max-width: 460px){
.cloud-bkp-new .ceonas {    min-height: 686px;}
.ceonas .ceoconValue p{margin-bottom:20px}
.cl-inner-con {width: 90%;float: none;padding: 185px 0px 20px 0px;}
}